source [find interface/cmsis-dap.cfg]
transport select swd
source [find target/stm32f4x.cfg]

adapter speed 5000
reset_config srst_only srst_nogate
gdb_port 3333
$_TARGETNAME configure -gdb-max-connections 4
